
/* Stylesheet content from assets/css3.0/chat.css in folder common */
/* Stylesheet content from assets/css3.0/chat.css in folder common */

/* Stylesheet content from assets/css3.0/chat.css in folder common */

/* Stylesheet content from assets/css3.0/chat.css in folder common */
.chat .chat-history ul li.tiny-message .message.client-message {
    float: right;
    right: 0;
    background: rgb(213, 238, 254);
    position: relative;
    padding: 13px;
    width: 70%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid rgba(151, 151, 151, 0.64);
    word-wrap: break-word;
}

.chat .chat-history .message.client-message:before {
        content: '';
        width: 0;
        position: absolute;
        height: 0;
        border-style: solid;
        bottom: -13px;
        border-color: transparent transparent rgba(151, 151, 151, 0.8) transparent;
        border-width: 0 0 11px 17px;
        transform: scaleY(-1.2);
        left: calc(100% - 16px);
}
.chat .chat-history .message.client-message:after {
        content: '';
        width: 0;
        position: absolute;
        height: 0;
        border-style: solid;
        border-width: 0 0 12px 16px;
        border-color: transparent transparent rgb(213, 238, 254) transparent;
        bottom: -12px;
        transform: scaleY(-1);
        left: calc(100% - 16px);
}
.chat .chat-history ul li.tiny-message .message-data-time.client-message {
    right: 0;
    left:auto;
}
.chat .chat-history ul li.tiny-message .message-data-time.agent-message {
    left: 0;
    right: auto;
}
[lang=ar] .chat .chat-history ul li.tiny-message .message.client-message {
              float: left;
              left: 0;
              right:auto;
          }


[lang=ar] .chat .chat-history .message.client-message:before {
            transform: scale(-1, -1.2);
            left: auto !important;
            right: calc(100% - 16px) !important;
 }

 [lang=ar] .chat .chat-history .message.client-message:after {
        transform: scale(-1,-1.1);
            left: auto;
            right: calc(100% - 16px);
 }